base{font-size:12px; font-family: 굴림, Arial, Helvetica; line-height:160%;}
body{font-size:12px; font-family: 굴림, verdana, Arial; line-height:160%;  color:#666666;}
td{font-size:12px; font-family: 굴림, verdana, Arial; line-height:160%;  color:#666666;}
form {padding:0px; margin:0px} 
.cmenu{font-size:12px; font-family: 굴림, verdana, Arial; line-height:160%;  color:#5C9C39;}
.login{font-size:11px; font-family: 돋움, verdana, Arial; color:#C9D4E2;}
.title{font-size:14px; font-family: 굴림, Arial, Helvetica;  font-weight: bold;}
.stitle{font-size:12px; font-family: 굴림, verdana, Arial; color:#FAA960;  font-weight: bold;}
.ToolbarTitle{font-size:12px; font-family: 굴림, verdana, Arial; color:#5E5E5E;  font-weight: bold;line-height:160%;}
.base{font-size:12px; font-family: 굴림, verdana, Arial; color:#F0F0F0;}
.W{font-size:12px; font-family: 굴림, verdana, Arial; color:#FFFFFF;}
.date{font-size:10px; font-family: verdana, Arial; color:#8D8D8D; line-height:160%;}
.dateC{font-size:10px; font-family: verdana, Arial; color:#8D8D8D; line-height:160%; text-align: center;}
.dateblue{font-size:11px; font-family: verdana, Arial; color:#4AB7BE; line-height:190%;}
.brown{font-size:12px; font-family: 굴림, Arial; color:#000000; line-height:160%;}
.red {font-size:12px; font-family: verdana, Arial; color:#FFFFFF; line-height:160%;}
.centerW {font-size:12px; font-family: verdana, Arial; color:#FFFFFF; text-align: center;}
.center {font-size:12px; font-family: 굴림, verdana, Arial; color:#666666; text-align: center;}
.footer{font-size:10px; font-family: tahoma, Helvetica; color:#A8A8A8; line-height:160%;}
.news{font-size:12px; font-family: 굴림, Helvetica; line-height:130%;}
.help{font-size:12px; font-family: 굴림, Helvetica; color:#5E9734;}
.downsub{font-size:12px; font-family: 굴림, verdana, Arial; line-height:160%;  color:#666666;}
.small{font-size:10px; font-family: Arial; color:#888888; line-height:160%;}
.faq{font-size:10px; font-family: Arial; color:#000000; line-height:160%;}
.tab{font-family: 굴림, verdana, Arial; font-size: 12px; color:#444444; text-align:center; height:30px;}
.tabW{font-family: 굴림, verdana, Arial; font-size: 12px; color:#FFFFFF; text-align:center; height:30px;}
.nameC{font-size:12px; font-family: 굴림; color:#8D8D8D; line-height:160%; text-align: center;}
.numC{font-family: 굴림, verdana, Arial; font-size: 12px; line-height:160%; color:#8D8D8D; text-align: center;}
.searchresult{font-size:12px; font-family: 굴림, Arial, Helvetica; color:#5E9734;font-weight: bold; line-height:160%;}

.thumblink{font-size:10px; font-family: verdana, Arial, Helvetica; color:#666666; line-height:160%;}
.thumbrm{font-size:10px; font-family: verdana, Arial, Helvetica;  color:#4b4b4b; font-weight: bold; line-height:160%;}

.small-description{ font-size:11px; font-family: 굴림, sans-serif, Helvetica, verdana, Arial; color:#aaa; margin:2px 0 0 3px; line-height: 100%}
.product-id{ font-size:12px; font-family: 굴림, sans-serif, Helvetica,verdana, Arial ; color:#4b4b4b; font-weight: bold; margin-left:3px;}

.thumblinkB{font-size:14px; font-family: tahoma, Arial, Helvetica; color:#666666; font-weight: bold;}
.thumblinkB2{font-size:13px; font-family: 굴림, Arial, Helvetica; color:#000000; font-weight: bold;}
.thumbrmB{font-size:14px; font-family: tahoma, Arial, Helvetica; color:#5E9734; font-weight: bold;}
.subbold{font-size:12px; font-family: 굴림, Arial, Helvetica;  font-weight: bold; color:#64A909;}
.black{color:#000000; line-height:120%;}
.img{border: 0; vertical-align:middle; padding:0 ; margin:0;}
.border{border:1px solid red;}
.left{float:left;}
.right{float:right}
.spacing{letter-spacing: -1px;}


.suggest { display: none; position: absolute;width: 320px;border: 1px solid #CCCCCC; }
.suggestItem { scrollbar-highlight-color: #CCCCCC;	scrollbar-shadow-color: #CCCCCC; 	scrollbar-arrow-color: #CCCCCC;	scrollbar-face-color: #FFFFFF; 	scrollbar-3dlight-color: #FFFFFF;	scrollbar-darkshadow-color: #FFFFFF;	scrollbar-track-color: #FFFFFF; }

/* 제한사항 문단 스타일 */
p.restriction { color: #666666; background-Color: #ffffff; border: 1px solid #eeeeee; padding: 5 5 5 5; font-family: 돋움,tahoma; line-height: 120%; font-size: 11px; }
/* IE는 P태그의 innerHTML 속성이 읽기전용이라 사용할 수 없다.. 제길슨.. ㅡ.ㅡ;; */
div.restriction { position: absolute; z-index:1000; left: 600px; width: 400px; color: #00b3fe; background-Color: yellow; padding: 5 10 5 10; font-family: 돋움,tahoma; line-height: 150%; border: 1px solid red; }
/* 카드 아이템 설명 */
p.cartItemInformation { color: #00b3fe; background-Color: white; margin-right: 10px; padding: 5 10 5 10; border: 1px solid #eeeeee; font-family: 돋움,tahoma; font-size: 11px; line-height: 120%; }

/** 간격 **/
.pl5 { padding-left:5px; }

/** radio 버튼 텍스트와 정렬 **/
.radio { border-right: 0px; border-top: 0px; margin-bottom:-2px; border-left: 0px; border-bottom: 0px }  

/** Commercial **/
.commercialmain {font-size:12px; font-family: 돋움, verdana, Arial; color:#888888; line-height:150%;}
.themeBimg{ font-size:12px; font-family: 돋움, verdana, Arial; line-height:100%; color:#619E12;height:30px; padding:10 20 0 0px; }

.themeLmenu { font-size:11px; font-family: 돋움, verdana, Arial; line-height:100%; height:30px; padding:10 20 0 0px; border-bottom:1px solid #E7E7E7; }
a:link.themeLmenu { font-size:11px; font-family: 돋움, verdana, Arial; text-decoration:underline;}

/** Editorial **/ 
.h12{font-size:11px; font-family: 돋움, verdana, Arial; line-height:130%;}
.d11{font-size:11px; font-family: 돋움, verdana, Arial; line-height:120%;}
.d11150 {font-size:11px; font-family: 돋움, verdana, Arial; line-height:130%; color:#777;}
.d10100{font-size:10px; font-family: 돋움, verdana, Arial; line-height:100%;}
.d11100{font-size:11px; font-family: 돋움, verdana, Arial; line-height:100%;}
.d11130{font-size:11px; font-family: 돋움, verdana, Arial; line-height:130%; color:#9C9C9C;}
.d11140{font-size:11px; font-family: 돋움, verdana, Arial; line-height:130%;}
.d12100{font-size:12px; font-family: 돋움, verdana, Arial; line-height:100%;}
.d12120{font-size:12px; font-family: 돋움, verdana, Arial; line-height:100%;}
.d12125{font-size:12px; font-family: 돋움, verdana, Arial; line-height:125%;}
.g11{font-size:11px; font-family: 돋움, 굴림, verdana, Arial; line-height:120%;}
.h13{font-size:12px; font-family: 돋움, 굴림, verdana, Arial; line-height:130%;}
.lh1{font-size:12px; font-family: 굴림, verdana, Arial; line-height:130%;}
.lh2{font-size:12px; font-family: 굴림, verdana, Arial; line-height:140%;}
.g120{font-size:12px; font-family: 굴림, verdana, Arial; line-height:120%;}

.elink{font-size:12px; font-family: 굴림, Arial, Helvetica; color:#1087CC; line-height:120%}
a:link.elink {font-size:12px;color:#1087CC; text-decoration:none;}
a:visited.elink {font-size:12px;color:#1087CC; text-decoration: none;}
a:active.elink {font-size:12px;color:#1087CC; text-decoration: none;}
a:hover.elink {font-size:12px;color:#F49636; text-decoration: underline;}

.elink2{font-size:11px; font-family: 돋움, Arial, Helvetica; color:#1087CC; line-height:120%}
a:link.elink2 {font-size:11px;color:#1087CC; text-decoration:none;}
a:visited.elink2 {font-size:11px;color:#1087CC; text-decoration: none;}
a:active.elink2 {font-size:11px;color:#1087CC; text-decoration: none;}
a:hover.elink2 {font-size:11px;color:#F49636; text-decoration: underline;}

.hotlink{font-size:12x; font-family: 돋움, Arial, Helvetica; color:#666666; line-height:120%}
a:link.hotlink {font-size:12px;color:#666666; text-decoration:none; line-height:120%}
a:visited.hotlink {font-size:12px;color:#666666; text-decoration: none; line-height:120%}
a:active.hotlink {font-size:12px;color:#666666; text-decoration: none; line-height:120%}
a:hover.hotlink {font-size:12px;color:#1087CC; text-decoration: underline; line-height:120%}

.hotlink2{font-size:12x; font-family: 돋움, Arial, Helvetica; color:#666666; line-height:140%}
a:link.hotlink2 {font-size:12px;color:#666666; text-decoration:none;}
a:visited.hotlink2 {font-size:12px;color:#666666; text-decoration: none;}
a:active.hotlink2 {font-size:12px;color:#666666; text-decoration: none;}
a:hover.hotlink2 {font-size:12px;color:#1087CC; text-decoration: none;}

/** VCD ***/
.h11{font-size:11px; font-family: 돋움, verdana, Arial; line-height:120%;}
.vcdmain{font-size:11px; font-family: 돋움, verdana, Arial; color:#888888;}
.vcdmain2{font-size:12px; font-family: 돋움, verdana, Arial; color:#888888; line-height:150%; font-weight:bold;}
.vcdmeta{font-size:12px; font-family: 돋움, verdana, Arial; color:#000000;}
.vcdmeta2{font-size:12px; font-family: 돋움, verdana, Arial; color:#777777;}
.vcdthmb{font-size:12px; font-family: 돋움, verdana, Arial; color:#888888; line-height:120%;}
.vcdcategory {padding: 4px ; margin-left: 0px; border:1px solid #AAAAAA; border-top:none; background: #f4f4f4; overflow:auto; width:144px; height:180px;}

/**탭메뉴박스 설정**/
.tablist {padding: 0px 0; margin-left: 0; margin-bottom: 0; margin-top: 0.1em; font: bold 12px Verdana;}
.tablist li {list-style: none; display: inline; margin: 0; }
.tablist li a { padding: 3px 0.5em; margin-left: 3px; border: 1px solid #778; border-bottom: none; background: white; }
.tablist li a:link, #tablist li a:visited { color: navy; }  
.tablist li a.current { background: lightyellow;}

/**내용이 보여질 박스 설정**/
.tabcontentcontainer{width: 100px;padding: 0px;border: 1px solid black;}
.tabcontent{display:none;}

.exceptKeyword { color: red; text-decoration: line-through; }
.menu{font-size:12px; font-family: 굴림, Arial, Helvetica; color:#666666; line-height:160%;}
a:link.menu {font-size:12px;color:#666666; text-decoration:none;}
a:visited.menu {font-size:12px;color:#666666; text-decoration: none;}
a:active.menu {font-size:12px;color:#666666; text-decoration: none;}
a:hover.menu {font-size:12px;color:#666666; text-decoration: underline;}

.smenu{font-size:11px; font-family: 돋움, Arial, Helvetica; color:#FFFFFF; line-height:160%;}
a:link.smenu {font-size:11px;color:#FFFFFF; text-decoration:none;}
a:visited.smenu {font-size:11px;color:#FFFFFF; text-decoration: none;}
a:active.smenu {font-size:11px;color:#FFFFFF; text-decoration: none;}
a:hover.smenu {font-size:11px;color:#FFFFFF; text-decoration: underline;}

.fmenu{font-size:11px; font-family: 돋움, Arial, Helvetica; color:#7E7E7E; line-height:160%;}
a:link.fmenu {font-size:11px;color:#7E7E7E; text-decoration:none;}
a:visited.fmenu {font-size:11px;color:#7E7E7E; text-decoration: none;}
a:active.fmenu {font-size:11px;color:#7E7E7E; text-decoration: none;}
a:hover.fmenu {font-size:11px;color:#7E7E7E; text-decoration: underline;}

a:link {font-size:12px;color:#666666; text-decoration:none; line-height:160%;}
a:visited {font-size:12px;color:#666666; text-decoration: none; line-height:160%;}
a:active {font-size:12px;color:#666666; text-decoration: none; line-height:160%;}
a:hover {font-size:12px;color:#666666; text-decoration: underline; line-height:160%;}

.rlink{font-size:12px; font-family: 굴림, Arial, Helvetica; color:#D65519; line-height:160%}
a:link.rlink {font-size:12px;color:#D65519; text-decoration:none;}
a:visited.rlink {font-size:12px;color:#D65519; text-decoration: none;}
a:active.rlink {font-size:12px;color:#D65519; text-decoration: none;}
a:hover.rlink {font-size:12px;color:#D65519; text-decoration: underline;}

.categorylist{font-size:12px; font-family: 굴림, Arial, Helvetica; color:#6AA502;}
a:link.categorylist {font-size:12px;color:#6AA502; text-decoration:underline;}
a:visited.categorylist {font-size:12px;color:#6AA502; text-decoration: underline;}
a:active.categorylist {font-size:12px;color:#6AA502; text-decoration: underline;}
a:hover.categorylist {font-size:12px;color:#6AA502; text-decoration: underline;}

.categorytree{font-size:12px; font-family: 굴림, Arial, Helvetica; color:#666666; line-height:160%;}
a:link.categorytree {font-size:12px;color:#666666; text-decoration:none;}
/* a:visited.categorytree {font-size:12px;color:#800080; text-decoration: none;} */
a:active.categorytree {font-size:12px;color:#6AA502; text-decoration: none;}
a:hover.categorytree {font-size:12px;color:#6AA502; text-decoration: underline;}

.categorytree2{font-size:12px; font-family: 굴림, Arial, Helvetica; color:#666666; }
a:link.categorytree2 {font-size:12px;text-decoration:none;padding-top: 1px;padding-left: 2px;padding-right: 5px;}
a:active.categorytree2 {font-size:12px;text-decoration: none;padding-top: 1px;padding-left: 2px;padding-right: 5px;}
a:visited.categorytree2 {font-size:12px;text-decoration: none;padding-top: 1px;padding-left: 2px;padding-right: 5px;border: 1px solid #F4F4F4;}
a:hover.categorytree2 {font-size:12px; text-decoration: none; background-color: #E0E0E0;padding-top: 1px;padding-left: 2px;padding-right: 5px;border: 1px solid gray;}

/* 선택된 카테고리 */
.categorytree3{font-size:12px; font-family: 굴림, Arial, Helvetica; color:#000000; }
a:link.categorytree3 {font-size:12px; color: #000000; text-decoration: none; background-color: #E0E0E0;padding-top: 1px;padding-left: 2px;padding-right: 5px;border: 1px solid gray;}
a:active.categorytree3 {font-size:12px; color: #000000; text-decoration: none; background-color: #E0E0E0;padding-top: 1px;padding-left: 2px;padding-right: 5px;border: 1px solid gray;}
a:visited.categorytree3 {font-size:12px; color: #000000; text-decoration: none; background-color: #E0E0E0;padding-top: 1px;padding-left: 2px;padding-right: 5px;border: 1px solid gray;}
a:hover.categorytree3 {font-size:12px; color: #000000; text-decoration: none; background-color: #E0E0E0;padding-top: 1px;padding-left: 2px;padding-right: 5px;border: 1px solid gray;}

/* 현재 카테고리 그룹 */
.categorytree4{font-size:12px; font-family: 굴림, Arial, Helvetica; color:#000000; }
a:link.categorytree4 {font-size:12px;color:#000000; text-decoration:none;padding-top: 1px;padding-left: 2px;padding-right: 5px;}
a:active.categorytree4 {font-size:12px;color:#000000; text-decoration: none;padding-top: 1px;padding-left: 2px;padding-right: 5px;}
a:visited.categorytree4 {font-size:12px;color:#000000; text-decoration: none;padding-top: 1px;padding-left: 2px;padding-right: 5px;border: 1px solid #F4F4F4;}
a:hover.categorytree4 {font-size:12px; text-decoration: none; background-color: #E0E0E0;padding-top: 1px;padding-left: 2px;padding-right: 5px;border: 1px solid gray;}

.select{background-color:#FaFaFa; font-size:12px;}
.select.landing{background-color:#FaFaFa; font-size:10px;}
text{border:solid 1;border-color:#bfbfbf; background-color:#F4F4F4; height:19px;font-size:9pt; font-family: 굴림, Arial, Helvetica;}
input.i1{border:solid 1;border-color:#bfbfbf; background-color:#FaFaFa; height:19px;font-size:9pt; width:500px; padding-top:4px; padding-left:6px;font-family: 굴림, Arial, Helvetica;}
input.i2{border:solid 1;border-color:#bfbfbf; background-color:#ffffff; height:19px;font-size:9pt; width:250px; padding-top:4px; padding-left:6px; font-family: 굴림, Arial, Helvetica;}
input.i3{border:solid 1;border-color:#bfbfbf; background-color:#FaFaFa; height:19px;font-size:9pt; width:103px; padding-top:4px; padding-left:6px;font-family: 굴림, Arial, Helvetica;}
input.i4{border:solid 1;border-color:#bfbfbf; background-color:#FaFaFa; height:19px;font-size:9pt; width:60px; padding-top:4px; padding-left:6px;font-family: 굴림, Arial, Helvetica;}
input.i5{border:solid 1;border-color:#bfbfbf; background-color:#ffffff; height:19px;font-size:9pt; width:200px; padding-top:4px; padding-left:6px;font-family: 굴림, Arial, Helvetica;}
input.i1d{border:solid 1;border-color:#bfbfbf; height:19px;font-size:9pt; width:250px; color:#777777; padding-top:4px; padding-left:6px;}
input.i2d{border:solid 1;border-color:#bfbfbf; background-color:#eeeeee; height:19px;font-size:9pt; width:250px; color:#777777; padding-top:4px; padding-left:6px;}
input.i3d{border:solid 1;border-color:#bfbfbf; background-color:#eeeeee; height:19px;font-size:9pt; width:103px; color:#777777; padding-top:4px; padding-left:6px;}
input.i4d{border:solid 1;border-color:#bfbfbf; background-color:#e7e7e7; height:19px;font-size:9pt; width:103px; color:#777777; padding-top:4px; padding-left:6px;}
input.i5d{border:solid 1;border-color:#bfbfbf; background-color:#e7e7e7; height:19px;font-size:9pt; width:250px; color:#777777; padding-top:4px; padding-left:6px;}
input.i6{border:solid 1;border-color:#bfbfbf; background-color:#FaFaFa; height:19px;font-size:9pt; width:175px; padding-top:4px; padding-left:6px; font-family: 굴림, Arial, Helvetica;}
input.i7{border:solid 1px;border-color:#aaa; height:18px;font-size:8pt; width:35px; color:#666; padding:2px;}
input.regino1{border:solid 1;border-color:#bfbfbf; background-color:#FaFaFa; height:19px; width: 50px; font-size:9pt; padding-top:4px; padding-left:6px;font-family: 굴림, Arial, Helvetica;}
input.regino2{border:solid 1;border-color:#bfbfbf; background-color:#FaFaFa; height:19px; width: 30px; font-size:9pt; padding-top:4px; padding-left:6px;font-family: 굴림, Arial, Helvetica;}
input.regino3{border:solid 1;border-color:#bfbfbf; background-color:#FaFaFa; height:19px; width: 80px; font-size:9pt; padding-top:4px; padding-left:6px;font-family: 굴림, Arial, Helvetica;}
input.landingsearch{border:solid 1;border-color:#bfbfbf; background-color:#FaFaFa; height:19px;font-size:9pt; width:175px; padding-top:4px; padding-left:6px; font-family: 굴림, Arial, Helvetica;}
textarea{background-color:#FCFCFC;font-size:9pt;color:#666666;overflow-x:hidden;overflow-y:auto}
textarea.t1{border:solid 1;border-color:#bfbfbf;background-color:#fafafa;font-size:9pt;color:#666666;overflow-x:hidden;overflow-y:auto; width:500px;font-family: 굴림, Arial, Helvetica;}
textarea.t2{border:solid 1;border-color:#bfbfbf;background-color:#fafafa;font-size:9pt;color:#666666;overflow-x:hidden;overflow-y:auto; width:220px;font-family: 굴림, Arial, Helvetica;}
textarea.t3{border:solid 1;border-color:#bfbfbf;background-color:#fafafa;font-size:9pt;color:#666666;overflow-x:hidden;overflow-y:auto; width:250px;font-family: 굴림, Arial, Helvetica;}

.box {font-family: "돋움"; border-right: #ffffff 1px solid; border-top: #999999 1px solid; padding-left: 3px; font-size: 12px; border-left: #999999 1px solid; color: #666666; border-bottom: #ffffff 1px solid; background-color:#f3f3f3}
.box2 {font-size:9pt;font-family: "돋움"; border:1px #B5C7E4 solid; background-color:ffffff;color:666666; height:18;}
.box3 {font-size:9pt;font-family: "돋움"; border:1px #cfcfcf solid; background-color:f0f0f0;color:585858;}
.box4 {font-size:9pt;font-family: "돋움"; border:1px #cfcfcf solid; background-color:f0f0f0;color:585858;}

/* 프리뷰 키워드 */
.keyword1{font-size:12px; font-family: 굴림, Arial, Helvetica;}
a:visited.keyword1{padding:2px 2px 2px 0px;margin-top:2px;color:#666666;text-decoration:none;}
a:link.keyword1{padding:2px 2px 2px 0px;margin-top:2px;color:#666666;text-decoration:none;}
a:hover.keyword1{padding:2px 2px 2px 0px;margin-top:2px;color:red;text-decoration:none;}

.keyword2{font-size:12px; font-family: 굴림, Arial, Helvetica;}
a:visited.keyword2{padding:2px 2px 2px 0px;margin-top:2px;color:#3366ff;text-decoration:none;}
a:link.keyword2{padding:2px 2px 2px 0px;margin-top:2px;color:#3366ff;text-decoration:none;}
a:hover.keyword2{padding:2px 2px 2px 0px;margin-top:2px;color:red;text-decoration:none;}

#trailimageid { position: absolute; visibility: hidden; border-style: none; left: -1000px;top: 0px; width: 0px; height: 0px; z-index:200;}

/* 키워드 자동 완성 */
.keywordGideItem { scrollbar-highlight-color: #CCCCCC;	scrollbar-shadow-color: #CCCCCC; 	scrollbar-arrow-color: #CCCCCC;	scrollbar-face-color: #FFFFFF; 	scrollbar-3dlight-color: #FFFFFF;	scrollbar-darkshadow-color: #FFFFFF;	scrollbar-track-color: #FFFFFF; }
.select_tab {  font-family: 돋움; font-size: 11px;  cursor: hand;  padding: 3 3 3 3;  border-top: 1px solid #cccccc;  border-left: 1px solid #cccccc;  border-right: 1px solid #cccccc;}
.unselect_tab {  font-family: 돋움;  font-size: 11px;  cursor: hand;  padding: 3 3 3 3;  border-top: 1px solid #cccccc;  border-left: 1px solid #cccccc;  border-right: 1px solid #cccccc;  border-bottom: 1px solid #cccccc;  background-Color: #f0f0f0; }

/* menu new icon */
#new_icon { position:absolute; left:253px; top:10px; width:30px; height:20px; z-index:1;}

/* 에디토리얼 메인*/
#emain_left { width:205px; float: left; margin-bottom: 12px; margin-right: 20;}
#emain_right { width:530px; height: 1050px; float: left; margin-bottom: 12px; margin-right: 0; }
#emain_category { border: 0px solid; width:136px; height: 130px; float: left; margin-bottom: 5px; margin-right: 0; }
.agency_container { float: left; width: 219px !important; width: 220px; height: 130px; margin-bottom: 25px; padding: 0 0 0 0px; }
.partner_logo { margin-bottom: 15px; }
.partner_detail { width: 219px; height: 105px; }
.rep_img { clear: both; float: left; margin: 0 0 0 0px; width: 91px; height: 100px; }
.main_info_container { float: left; margin-left: 9px; }
.main_subject { font-size:11px; font-family: 돋움, verdana, Arial; line-height:100%; color:#454545; vertical-align:middle; margin-bottom: 10px; }
.view_img { margin-bottom: 22px; }
.search_partner { font-size:11px; font-family: 돋움, verdana, Arial; line-height:100%; color:#c8323d; vertical-align:middle; margin-bottom: 4px; }
.search_partner a:link { font-size:11px; font-family: 돋움, verdana, Arial; line-height:100%; color:#c8323d; text-decoration: underline; }
.search_partner a:visited { font-size:11px; font-family: 돋움, verdana, Arial; line-height:100%; color:#c8323d; text-decoration: underline; }
.search_partner a:active { font-size:11px; font-family: 돋움, verdana, Arial; line-height:100%; color:#c8323d; text-decoration: underline; }
.search_partner a:hover { font-size:11px; font-family: 돋움, verdana, Arial; line-height:100%; color:#c8323d; text-decoration: underline; }
.account_info { font-size:11px; font-family: 돋움, verdana, Arial; line-height:110%; color:#88888a; vertical-align:middle; }
.main_spliter { float: left; height: 130px; width: 1px; background-color: #cccccc; overflow: hidden; margin: 0 10 0 0px; }
.consultcontainer { font-size:11px; font-family: 돋움, verdana, Arial; line-height:120%; color: #888888; }
.consultcontainer .guide { margin-top: 10px; }
.consultcontainer .spliter { height:1 px; width: 264px; overflow: hidden; margin: 10 0 10 0px; background-color: #eeeeee; }
.consultcontainer .spliter2 { height:1 px; width: 264px; overflow: hidden; margin: 0 0 0 0px; background-color: #eeeeee; }
.consultcontainer .info_field { font-size:11px; font-family: 돋움, verdana, Arial; line-height:110%; color: #666666; }
.consultcontainer input.info { border: solid 1px #cccccc; background-color:#FaFaFa; width: 200px; height: 18px; padding: 3 0 0 2; font-size:12px; font-family: 굴림, Arial, Helvetica; color:#333333;}
.consultcontainer textarea.question { border: solid 1px #cccccc; background-color:#FaFaFa; width: 260px; height: 100px; padding: 3 0 0 2; font-size:12px; font-family: 굴림, Arial, Helvetica; color:#333333; margin-top: 10px;}
.consultcontainer .request { float:right; margin-right: 6px; margin-bottom: 30px; }
.consultcontainer .doc_down { clear: both; float: left; margin: 10 0 10 0px; }

/* 가격정액제 icon */
#icon_price { position:absolute; left:657px; top:117px; width:30px; height:20px; z-index:1;}

/* event */
 #event { width:226px; height: 270px; float: left; margin-bottom: 15px; margin-right: 15px; }
 #event1 { width:185px; height: 240px; float: left; margin-bottom:15px; margin-right: 15px; }

/* calendar */
#calendar { width:151px; height: 181px; float: left; margin-bottom: 15px; margin-right: 15px; }
#calendar2 { width:190px; height: 222px; float: left; margin-bottom: 15px; margin-right: 17px; }

/* agency */
#agency { border:1px; width: 220px; height: 125px; float: left; margin-bottom: 0px; margin-right: 0px; }
#agency1 { width: 130px; height: 190px; float: left; margin:0 20 10 0px;}
.partner_border { border-top:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; height:20px; margin-top:5px; }
.partner_name { font-size:12px; font-family: 돋움, verdana, Arial; line-height:150%; color:black;  vertical-align:middle; float:left;}
.landingP { float:right; border:0; vertical-align:middle; }
.description { height:45px; font-size:11px; font-family: 돋움, verdana, Arial; color: #999999; line-height:130%; margin-top:5px;}
.golandingP { margin-top:5px; }


/* 검색창 영문검색 힌트 */
#ToolTip {position:absolute;top:0;left:0;background:#FFFEC3;border-color:#000000;border-style:solid;border-width:1px 1px 1px 1px;visibility:hidden;} 

/* 검색창 영문검색 힌트2 */
.SearchHint {font-family: 돋움;font-size:11px; color:#000000; width:77px; height: 20px; position:absolute;background:#FFFFE1;border: 1px solid #000000; padding: 0 0 0 2; visibility:hidden;} 

/* 언론재단 아이서퍼 */
.toolbar_kinds{font-size:12px; font-family: 굴림, verdana, Arial; color:#FFFFFF; line-height:120%;}
.toolbar_title{font-size:12px; font-family: 굴림, verdana, Arial; color:#FFFFFF;  font-weight: bold;line-height:160%;}
.recent{font-size:11px; font-family: 돋움, verdana, Arial; color:#FFFFFF; line-height:100%;}

/* Png24 */ 
.png24 { 
    tmp:expression(setPng24(this)); 
} 

/* 고급 검색 옵션 바 */
#advancedSearchBar { display: none; }

/* point */
.point{font-size:12px; font-family: 굴림, verdana, Arial; line-height:160%;  color:#020202; font-weight: bold;}
.input_point {border:solid 1px #cccccc; background-color:#FaFaFa; width:20px; height:18px; padding: 3 0 0 2; font-size:12px; font-family: 굴림, Arial, Helvetica; color:#333333;}
.input_name {border:solid 1px #cccccc; background-color:#FaFaFa; width:100px; height:19px; padding: 3 0 0 2; font-size:12px; font-family: 굴림, Arial, Helvetica; color:#333333;}
.input_sbox {border:solid 1px #cccccc; background-color:#FaFaFa; width:40px; height:19px; padding: 3 0 0 2; font-size:12px; font-family: 굴림, Arial, Helvetica; color:#333333;}
.input_lbox {border:solid 1px #cccccc; background-color:#FaFaFa; width:200px; height:19px; padding: 3 0 0 2; font-size:12px; font-family: 굴림, Arial, Helvetica; color:#333333;}
.input_llbox {border:solid 1px #cccccc; background-color:#FaFaFa; width:400px; height:19px; padding: 3 0 0 2; font-size:12px; font-family: 굴림, Arial, Helvetica; color:#333333;}

/* landingpage */
.landingP-spliter{height:1px; background-color: #cccccc; overflow: hidden;}
